// var buttons = window.getElementsByClassName("ButtonUI");
// for (var i = 0; i < buttons.length; i++) {
//     buttons[i].OnClick = "OnClick";
// }

var SignText = window.getElementByName("signtext");

//var ISignM = new ISignWndManager();

function WndNotify(a, b) {
    if (b == "itemselect") {
   
    }
    else if (b == "windowinit") {
       // UserCombo.clickItem(0);
          //  var strName = UserCombo.getText();
    	  //  DoLoginInit(strName);
    }

}

function OnClick(obj) {
    if (obj.getName() == "Login") {
 
    }
    else if (obj.getName() == "closebtn") {

    }
    else if (obj.getName() == "minbtn") {

    }
}

function SignCheck(lpsResult)
{
    //SignOpt.selected(true);
    //SignOpt.setEnabled(false);
    //window.messageBox(lpsResult, "µÇÂ¼³ö´í", MB_OK);
    
    SignText.setText(lpsResult);
    //var str = "http://passport.189.cn/SelfS/Reg/";
    //window.shellExecute("open", str, "", "", SW_SHOWNOACTIVATE);
}
